<?PHP
/**
 * Research status.
 *
 * @see https://tools.ietf.org/html/rfc2426
 * @see https://tools.ietf.org/html/rfc6350
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class containing available place types.
 */
final class MDResearchStatusSet extends MDValueSet {

    const RESEARCH_STATUS = [
        'bad',
        'medium',
        'good',
    ];

}
